@font-face {font-family: 'PT Sans'; 
	src: url('/fts/PTSansRegular.eot'); 
	src: local('PT Sans'), 
            url('/fts/PTSansRegular.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTSansRegular.woff') format('woff'),
            url('/fts/PTSansRegular.ttf') format('truetype')}

@font-face {font-family: 'PT Sans'; 
            font-weight: bold;
	src: url('/fts/PTSansBold.eot'); 
	src: local('PT Sans Bold'), 
            url('/fts/PTSansBold.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTSansBold.woff') format('woff'),
            url('/fts/PTSansBold.ttf') format('truetype')}

@font-face {font-family: 'PT Sans'; 
            font-style: italic;
	src: url('/fts/PTSansItalic.eot'); 
	src: local('PT Sans Italic'), 
            url('/fts/PTSansItalic.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTSansItalic.woff') format('woff'),
            url('/fts/PTSansItalic.ttf') format('truetype')}

@font-face {font-family: 'PT Sans Narrow'; 
	src: url('/fts/PTSansNarrow.eot'); 
	src: local('PT Sans Narrow'), 
            url('/fts/PTSansNarrow.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTSansNarrow.woff') format('woff'),
            url('/fts/PTSansNarrow.ttf') format('truetype')}


@font-face {font-family: 'PT Sans Narrow'; 
            font-weight: bold;
	src: url('/fts/PTSansNarrowBold.eot'); 
	src: local('PT Sans Narrow Bold'), 
            url('/fts/PTSansNarrowBold.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTSansNarrowBold.woff') format('woff'),
            url('/fts/PTSansNarrowBold.ttf') format('truetype')}

body{padding:0;margin:0;font-size:16px;color:#4f4f4f;line-height:1.2;font-family:'PT Sans', Arial, sans-serif;} 

img{border:1px solid #d9e7f4;margin: 0 15px 5px 0;float:left;padding: 0px}

h1, h2, h3, h4{color:#000;margin:0px;font-weight:bold;}
h1{font-size:24px;padding:0px 0px 25px;color:#03317e;}
h2{font-size:18px;padding:0px 0px 9px;clear:both;color:#000;}
h3{padding:40px 0px 9px;font-size:18px;clear:both;color:#000}
h4{padding:20px 0px 9px;font-size:16px;clear:both;color:#000}
p+h2, p+h3{padding-top:6px}
p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}
h1 a{color:#03317e;text-decoration:none;cursor:pointer}
h2 a, h3 a, h4 a{color:#000;text-decoration:none;cursor:pointer}
.doc_photo+h2{clear: none}

p{margin:0px 0px 15px}
a{text-decoration:underline;color:#3666a8;}
a:hover{text-decoration:none;color: #518cc3}


ol{margin:15px 0px 8px 0px;padding:0px;list-style: none;counter-reset: item}

ol li:before{
    content:counter(item) "| "; 
    counter-increment: item;
    font-weight: bold;
    padding: 0 5px 0px 0px;
    text-align: center;
    /*width: 20px;
    position: absolute;
    top:2px;
    left:0px;*/
    display: table-cell;
    min-width: 10px!important;
}
ol li{margin:4px 0px 0px;position: relative;display: table;font-weight: bold}

ol li:after{display: block;content: '';clear:both}

ol li ol li{font-weight: normal}
ol li ol li:before {font-weight: normal}
ol li ol{margin:5px 0px 0px 17px}

ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ires_item.png") left 10px  no-repeat;padding-left:19px;margin-top:4px;font-weight: bold}
ul li ul{margin:0px 0px 0px 17px}
ul li ul li{margin-top:4px;padding-left:14px;font-weight: normal}

table{border-collapse: collapse;margin:15px 0px;}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th, td{padding:15px 15px;border:1px solid #518cc3;}
th{background-color:#d5e4f3;text-align:left;padding:15px 15px;color:#03317e;min-height: 52px}
tr:nth-child(2n) {background: #f5faff;} 

hr{border-top:1px dashed #8290ad;color:#F7FAFE;margin:15px 0px 20px 0px;}

input, select, textarea{}



